{
  "name": "owlboard",
  "version": "1.2.0-dev",
  "description": "OwlBoard is an API and PWA for live rail departure board in the UK.",
  "repository": {
    "type": "git",
    "url": "https://git.fjla.uk/owlboard/backend.git"
  },
  "license": "GPL-3.0-or-later",
  "author": "Fred Boniface",
  "main": "express.js",
  "scripts": {
    "build": "tsc",
    "run": "tsc && node dist/app.js",
    "start": "node app.js",
    "test": "jest"
  },
  "dependencies": {
    "axios": "^1.2.1",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "express-rate-limit": "^6.7.0",
    "html-minifier": "^4.0.0",
    "juice": "^9.0.0",
    "ldbs-json": "^1.2.1",
    "moment-timezone": "^0.5.43",
    "mongodb": "^4.13.0",
    "nodemailer": "^6.9.1",
    "pino": "^8.15.1",
    "pino-http": "^8.5.0",
    "redis": "^4.6.7",
    "zlib": "^1.0.5"
  },
  "devDependencies": {
    "@owlboard/ts-types": "^0.0.9",
    "@types/jest": "^29.5.3",
    "eslint": "^8.39.0",
    "jest": "^29.6.2",
    "prettier": "^2.8.8",
    "ts-jest": "^29.1.1",
    "typescript": "^5.1.6"
  }
}
